<?php

namespace Modules\Lpj\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Modules\Lpj\Models\TujuanPenilaian;

class RekapHarianSoController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        $total_laporan_debitur = 0;
        $tujuan_penilaian = TujuanPenilaian::all();
        return view('lpj::rekap-harian-so.index', compact('tujuan_penilaian', 'total_laporan_debitur'));
    }


}
